
.hideindesk{display:none;}
.hidethetitles{
    font-family: Calibri;
    font-size: 32px;
    font-weight: bold;
    color: #262626;
    text-align: center;
    margin-bottom: 20px;
    border-bottom: 1px solid #CCC;
    line-height: 71px;
}

@media screen and (max-width: 1600px) {
	
	.hpc-floatcontent p {
    font-size: 28px !important;
	}

	.hp-header-slider .bx-wrapper  img, .hp-header-slider .bx-viewport,.infobannerin, .blacksreeen  {height: 440px!important;}
	.hp-header-slider .bx-wrapper img{  min-height: 441px!important;}
	
	.mobiletb{width:100%;}
	
	
	.slide27 .newwraptm .ibtitle {
    font-size: 30px;
	}
	
	
	
	
	.newwraptm .tablehome ul {
    
    font-size: 17px;
	}
}

@media screen and (max-width: 1500px) {
	.hpc-floatcontent p {
    font-size: 26px !important;
	}

}

@media screen and (max-width: 1400px) {


.slide27 .newwraptm .tablehome ul {
    font-size: 15px ;
}


	.hp-header-slider .bx-wrapper  img, .hp-header-slider .bx-viewport,.infobannerin, .blacksreeen  {height: 400px!important;}
	.hp-header-slider .bx-wrapper img{  min-height: 401px!important;}
	.ibtitle {font-size: 27px;  line-height: 29px;}
	.ibsubtitle {font-size: 15px;}
	.acicon,.csicon{font-size: 17px;  margin-top: 8px;}
	.ctabtn{  width: 233px;height: 61px;  line-height: 13px;}
    .ctabtn span {font-size: 19px;}
	.hp-header-slider .bx-wrapper  img{
	height: auto !important;
	}
	
	.slide24  .newva .ibtitle {
    font-size: 27px;
    line-height: 23px;
    margin-bottom: 11px;
	}
	
	.slide24 .newva .ibsubtitle {
    font-size: 16px;
    margin-bottom: 19px;
    line-height: 18px;
}
.slide423	.vertical-align-home {
  top: 4px;
}

.slide423 .ibsubtitle {
  font-size: 16px !important;
}
.slide423 .ctabtn {
  line-height: 0px !important;
}

.slide423 .ctabtn {
  
  height: 49px;
  }
}

@media screen and (max-width: 1200px) {
	.timelinewrap{display:none  !important;}
	.postcve{display:block !important;}
	.epciconga1 ,.epciconga2,.epciconga3{
    width: 141px;
    height: 114px;
    display: block;
    margin-bottom: 33px;
    vertical-align: top;
    margin: 0 auto;
    float: none;
}
.epcpscj{text-align:center;}
.hpc-db {
    width: 100%;
    height: 60px;
    background: #262626;
    float: right;
    font-family: Calibri;
    font-size: 23px;
    font-weight: bold;
    color: #FFF;
    line-height: 60px;
    text-indent: 9px;
    margin-top: 21px;
    margin-right: 20px;
    margin-bottom: 52px;
}
.hpc-db2 {
    width: 100%;
    height: 60px;
    background: #262626;
    float: right;
    font-family: Calibri;
    font-size: 23px;
    font-weight: bold;
    color: #FFF;
    line-height: 60px;
    text-indent: 9px;
    margin-top: 21px;
    margin-right: 20px;
    margin-bottom: 52px;
}

	.hpc-tlposts {
    display: inline-block;
    width: 100%;
	}
	.hpc-tlpp {
    display: inline-block;
    vertical-align: top;
    width: 13%;
}
.hpc-tlpp img {
    width: 100%;
}
.hpc-postcontetnt {
    display: inline-block;
    vertical-align: top;
    width: 80%;
    margin-left: 21px;
    margin-top: 22px;
}
	.hideindesk{display:block !important}
	.hpc-timeline{display:none;}
	.hpc-floatcontent p {
    font-size: 24px !important;
}

.hpc-abtn {
    background: transparent;
    height: 86px;
    margin: 0 auto;
    display: block;
    width: 350px;
}
.hpc-small_bl {
 
    display: none;
}

.hpc-btnbb {
    width: 100%;
    display: inline-block;
    margin-right: 0;
    font-family: Calibri;
    font-size: 24px;
    font-weight: bold;
    cursor: pointer;
    color: #FFF;
    line-height: 87px;
    background: #262626;
    height: 88px;
}
	.hpc-topbuttons {
    width: 100%;
}
.hpc-floatcontent h1 {
    font-family: Calibri;
    font-size: 48px;
    font-weight: bold;
    color: #FFF;
    line-height: 37px;
}

.main-container{width:100% !important;}
.hpc-floatcontent {
    background: #222a35;
    width: 80%;
    height: 72%;
    opacity: 0.9;
    padding: 42px;
    margin: 0 auto;
}
}
@media screen and (max-width: 1100px) {
	.icc-wrap2 {
    width: 100%;
	}
	.iccformwrap {
    display: inline-block;
    vertical-align: top;
    margin-left: 2%;
    margin-top: 0;
    width: 100%;
	}
	.icc-wrap3 {
    width: 100%;
	}
	#searchfortr {
    width: 197px;
    height: 65px;
    background: #004577;
    border: 0;
    margin: 0 auto;
    color: #FFF;
    display: block;
    text-align: center;
    font-size: 26px;
    line-height: 65px;
    margin-top: -4px;
    margin-bottom: 25px;
    float: none;
	}
	.icc-choice {
    border: 1px solid #747474;
    border-radius: 5px;
    float: left;
    display: block;
    width: 30%;
    margin-bottom: 31px;
    height: 81px;
    margin-right: 32px;
    font-size: 22px;
    color: #747474;
    text-align: center;
    line-height: 20px;
    padding-top: 29px;
    margin-top: 12px;
}
	.icc-qaitm {
    float: none;
    font-size: 21px;
    color: #747474;
    width: 100%;
    margin-top: 21px;
    text-align: center;
}


	.icc-itm {
    float: none;
    width: 32%;
    margin-right: 0;
    margin-bottom: 45px;
    display: inline-block;
    text-align: center;
}
	.iccformwrap input[type=text], .iccformwrap input[type=phone], .iccformwrap input[type=email] {
    background: #f1f2f4;
    border: 0;
    border-left: 3px solid #008ed6;
    float: left;
    width: 91%;
	}
	.icc-wrap {
    width: 100%;
	}
	.flasd {
    display: block;
    width: 90%;
    margin: 0 auto;
}
	.flasd input[type=submit] {
    color: #FFF;
    font-size: 23px;
    float: none;
    background: #4a4545;
    border: 0;
    margin-top: 7px;
    display: block;
    cursor: pointer;
    vertical-align: top;
    margin-bottom: 20px;
    width: 220px;
    height: 78px;
    margin-right: auto;
    margin: 0 auto;
}
.iccbtnblue {
    float: none;
    background: #004577;
    width: 285px;
    height: 76px;
    margin-right: auto;

        margin-bottom: 31px !important;
    clear: both;
    display: block;
    margin: 0 auto;
}
.icc-lastb {
    margin-right: auto;
}
.slide24  .newva .ibtitle {
   
    line-height: 20px;
    margin-bottom: 9px;
    margin-top: -17px;
}


.slide24 .newva > div{
	font-size: 12px !important;
margin-top: -14px  !important;
}



.slide24 .ctabtn {
 
    margin-top: 14px !important;
}

.slide24 .newva .ibsubtitle {
    font-size: 14px;
    margin-bottom: 19px;
    line-height: 14px;
}

	.wrapit {width: 678px;}
	footer {width: 90%;}
	.rightcolumn {float: none;width: 100%;clear: both;  margin-left: 0;}
	.rightcolumn .blockcol{float: left;}
	.professional-tips{margin-left:14px;}
	.blockcolwithwhite img{width:100%;}
	.who-are-we , .who-are-we  .innerblockback{  width: 100%;} 
	.wrapperinside, .hp-header-slider .bx-controls.bx-has-pager {width: 678px;}
	nav#site-navigation {display: none;}
	.menu-trigger{display:block;}
	.topheader {width: 100%;text-align: center;}
	.slog {display: inline-block;}
	.logom {  float: none;display: inline-block;position: absolute;left: 0;right: 0;margin: auto;margin-top: 3px;}
	.rightcolumn .blockcol {width:332px;}
	.certificate-main{  width: 730px;  padding: 20px;}
	.certificate-main .vertical-align a{  font-size: 28px;}
	.inner-slider-wrap {width: 90%;margin-top: 10px;}
	.inner-slider-wrap .bx-wrapper .bx-viewport{height:auto;}
	.main-container {width: 90%;}
	.infiniband-iconwrap .vertical-align div {font-size: 17px;}
	.left-container2-3.float-left, .right-container1-3.float-right{float:none;}
	.popup ,.divCell, .item .display-table{width:100%!important;}
	.popup.pdf-popup{width:95%!important;}
	.pdf-popup .popup-container{width:100%;}
	.popup {height:80%!important;}
	.contact-popup.popup{height:462px!important;width:593px!important;}
	.divTable .item{float:none;}
	.popup-container {box-shadow: none;}
	.table-popup, .pdf-popup{position: absolute;}
	.free-iconwrap, .free-associate-main .support-content {width: 100%;margin-bottom: 30px;}
	.search-main.main-container{width:678px;}
	.result-wrap {width: 390px;}
	.inner-right p{width: auto;}
	.inner-left{height: auto;}
	.rightdcolumn{margin-bottom: 100px;}
	.course-popup-wrap{  width: 90%!important;  top: 50px; bottom:auto;}
	.poptitle{  max-width: 60%;}
	.pop-nav-tab{  max-width: 115px;min-width: 50px;  font-size: 13px;padding: 0 5px;}
	.pop-content{  min-height: 100px;}
	.bottom-nav{  height: 57px;}
	.navwrap{display:none;}
	#group3, #coursesMnuWrapper{width:100%;float:none;  height: auto;}
	#group1,#group2{width:100%;float:none; }
	#coursesScrollWrapper{width:100%;  padding-left: 0;border-left: 0;}
	.main-by-topic {margin-top: 0;}
	.newWrap{width:100%;float:none;}
	#group3 .inner-right{width:70%;}
	#group3 .inner-right p {width: auto;}
	.courseDescMono {width: 70%;}
	.side-contact {display: none;}
	.bubble-text, .bubble{  -moz-transform: scaleX(-1);-o-transform: scaleX(-1);-webkit-transform: scaleX(-1);transform: scaleX(-1);filter: FlipH;-ms-filter: "FlipH";}
	.bubble {left: -5px;}
	.slog{margin-right: 12px;}
	.page-template-page-contact_us .infiniband-iconwrap .certificate-cell {width: 50%;}
	.hp-header-slider .bx-wrapper  img, .hp-header-slider .bx-viewport,.infobannerin, .blacksreeen {height: 300px!important;}
	.hp-header-slider .bx-wrapper img{  min-height: 301px!important;  max-width: none !important;}
	#videocarusel .owl-nav{display:none;}
	.videosslider, .vodeo-wrap, .iframe-title, .bannerw{width:auto;}
	.vodeo-wrap iframe{ width: 100%;  height: 430px;}
	.hp-header-slider .infobannerin {padding: 20px 10px;}
	.ctabtn span {font-size: 17px;}
	.ctabtn {width: 220px;height: 54px;line-height: 8px;}
	.csicon {margin-top: 3px;}
	
  .tabsnew .newceller {
    width: 90%;
    position: static; 
	display:block !important;
	    margin-left: 0 !important;
  }
  
   .tabsnew .cell-content.cellactive{
	   border:none !important;
   }
   
   .cellactivet{
	  border-bottom: 1px solid #CCC !important; 
	   
   }
  
  
  .divTable.popup-container.tabsnew table td {
    width: 98%;
    display: block;
    clear: both;
    margin-bottom: 28px;
}

.tablepopup .divTable .item {
    float: left;
    margin: 0 1.7px !important;
    width: 94%;
}



.bannernew {
    width: 95%;
    height: 149px;
    margin-top: 28px;
}

.newp_content {
    width: 93%;
}

	.np-lc {
    display: inline-block;
    width: 93%;
	}
	
	.np-line {
    display: none;
	}
	
	.np-badge {
    position: relative;
    height: 112px;
	display: inline-block;
    cursor: pointer;
    width: 23%;
	height: 199px;
	}
	
	.newvet {
    color: #015B94;
    font-weight: bold;
    font-size: 14px;
    height: 89px;
    display: inline-block;
    margin-top: 44px;
    padding-top: 94px;
    margin-left: 30%;
    margin-bottom: 50px;
}

.np-rc {
    width: 93%;
    display: block;
    vertical-align: top;
    margin: 0 auto;
    float: none;
}
	.newpagewrapper {
    width: 100%;
	}
}
@media screen and (max-width: 820px) {
	
	
	.footernvidiawrap {
    width: 100%;
    margin: 0 auto;
    clear: both;
}
	
	.hpc-topheader {

    padding-top: 60px;
}
.hpc-floatcontent {
    height: 88%;
}
	
	.np-badge {
    position: relative;
    display: inline-block;
    cursor: pointer;
    width: 45%;
    height: 199px;
    margin-left: 30px;
}
	.newpagewrapper {
    width: 100%;
	}
	.np-rcline{display:none;}
}


@media screen and (max-width: 720px) {
	.icc-choice {
    border: 1px solid #747474;
    border-radius: 5px;
    float: left;
    display: block;
    width: 100%;
	}
	.np-ritemmi {
    width: 93%;
	}
	.np-rsitem {
    width: 90%;
	}
	.newpagewrapper {
    width: 100%;
	}
.np-badge {
    position: relative;
    display: inline-block;
    cursor: pointer;
    width: 52%;
    height: 199px;
    margin-left: 10%;
}
	.page-template-page-course .poptitle {
    line-height: 25px;
	}
	
	.parnew{display:none;}
	
	
	.page-id-481 .popduration {
    position: relative;
    top: -163px;
	}
	.bckcontbtn {
    padding: 1px 14px 1px 20px;
    margin-right: 1px;
    width: 100%;
    margin-top: 10px;
	}
.pop-nav {
    padding: 30px 19px;
}	
	.popdesc {
 

    line-height: 22px;
}
	
	.livechatnow img{width: 117px;}

	
.popup {
  position: fixed !important;
}
.bannerw{display:none;}

.vimeoplay {

display:none;
  
}
.pop-nav-tab {
  width: 48%;
  margin: 0 2% 0 0;
  border-radius: 0;
}
.close_popup {

  text-shadow: 0px 0px 4px #000;
}
.page-id-108 .infiniband-iconwrap .certificate-cell {
  display: inline-table;
  padding: 20px 10px;
}
.page-id-108 .infiniband-iconwrap{  max-height: 189px !important;}
.page-id-108 .infiniband-iconwrap .display-table {

  margin-top: 0px;
  }
  
  .page-id-248 .support-content {
  width: 94%!important;
}
.tailor-popup input {
  width: 310px !important;
}
 .page-id-248 .free-associate-main .certificate-cell {


  width: 100% !important;
  clear: both;
  float: left;
  margin-left: 0 !important;
  margin: 0;
  padding: 0 !important;
}
  .page-id-248  .free-iconwrap .second-align {
  padding-left: 0;
}
.lgin.lgin-header span:first-child{
display: none !important;
}
.lgin.lgin-header{display:block !important;}
  .events-popup .popup-container {
  box-shadow: none;
  width: 1250px;
  overflow-x: auto;
  display: block;
}
  .events-popup.popup {

  overflow-x: scroll;
  }
.owl-carousel .owl-item {

  width: auto !important;
} 
.table-popup{  top: 40px !important;}
.buttwrapper {
  position: static;
  bottom: 0;
}
#group3 .inner-right p {
  width: auto;
  display: block;
    margin: 2px 0 7px 0;
  margin-left: 13px;
}
.more-credits-btn, .to-cart-btn {
  display: inline-block;
  position: static;
  float: none;
  padding: 5px 7% 5px 0 !important;
  margin: 0 auto;
  width: 100% !important;
  height: auto;
  font-size: 15px  !important;
  text-align: center;
  clear: both;
  margin-bottom: 5px;
  }
.inner-right h3 {
  color: #4d7aba;
  font-weight: bold;
  font-size: 16px;
  width: 100%;
  margin-left: 11px;
  margin-bottom: 11px;
}
.inner-left {
  float: left;
  width: 80px;
  }
  
  

.course-wrap img {
display:none;
}
.welcomepopup-popup,.fade_opacity{display:none !important;}
	.lgin.lgin-navbar{display:none !important;}
	.wrapperinside, .hp-header-slider .bx-controls.bx-has-pager, .wrapit  {  width: 335px;margin: 0 auto;}	
	.middlecolumn, .professional-tips{margin-left:0;}
	.rightdcolumn {width: 100%;padding-left: 5px;}
	.mctestimonails {width: 200px;}
	.testimonails .bx-wrapper .bx-viewport{height:auto!important;}
	footer{text-align: center;}
	.footer-social, .credits{  float: none;display: inline-block;}
	.testimonails .bx-wrapper .bx-pager{  text-align: center;}
	.trainingsearch input[type=text]{  width: 31px;    height: 31px; text-indent: 31px;  border-radius:99px;}
	#submitsearch{  top: 8px;left: 9px;}
	.lgin{  font-size: 21px;}
	.slog{  margin-top: 8px;}
	.navwrap{  margin-top: 0px;}
	.certificate-main, .certificate-cell, .infiniband-iconwrap .certificate-cell, .certificate-cell{width:100%;}
	.certificate-main{  margin-top: 40px;}
	.certificate-main .display-table, .infiniband-iconwrap .display-table {display: inherit;width: 100%;text-align: center;  margin-top: 40px;}
	.certificate-main .vertical-align, .infiniband-iconwrap  .vertical-align{display: block;}
	.certificate-main .vertical-align div, .infiniband-iconwrap  .vertical-align a{padding-left: 0;padding-top: 5px; font-size: 32px; display: block;}
	.certificate-main .vertical-align div:nth-of-type(2), .infiniband-iconwrap  .vertical-align div:nth-of-type(2){padding-top: 0;}
	.infiniband-iconwrap .vertical-align a {font-size: 20px; }
	.left-container2-3.float-left, .right-container1-3.float-right {text-align: center;}
	.second-align {padding-left: 0;}
	.mobile-popcontent{display:block;}
	#popbottom .divCell {display:none;}
	#popbottom .mobile-popcontent.divCell{display:block}
	#popbottom{width: 100%;}
	.divRow {display: inherit;}
	.popup {width: 100%!important;  height: auto!important;top: 40px;}
	.headRow .divCell{  font-size: 18px;padding: 3px;}
	.mobile-clickble{display:block;}
	.close_popup{right: 12px;top: -40px;}
	.divCell{  font-size: 13px;padding: 7px; padding-bottom: 30px;}	 
	.popup.pdf-popup{width:97%!important;}
	.pdf-popup iframe{height: 380px!important;}
	.floatingCirclesG{display:none;}
	.inner-slider-wrap{display:none;}
	.free-iconwrap .second-align {padding-left: 15px;}
	.free-associate-main .certificate-cell {width: 100%;margin-bottom: 12px;}
	.search-main.main-container{width:90%;}
	.filter-wrap,.result-wrap  {width: 100%;  float: none;}
	.filter-wrap{  margin-bottom: 40px;}
	.result-wrap .loader{ width: 5em;height:5em;top: -20px;}
	.testimonails .bx-wrapper .bx-pager{  bottom: -20px !important;}
	.course-popup-wrap{ z-index:99999999;}
	.poptitle {max-width: 100%;text-align: center;  margin: 10px 0;}
	.popduration{margin: 10px;max-width: 100%;}
	.course-popup{  overflow-y: scroll; height: 100%}
	.course-popup::-webkit-scrollbar { display: none; }
	.pop-nav-tab{  width: 32%; max-width: none;min-width: 0;}
	#group3 .inner-right {width: 90%;margin-bottom: 30px;}
	.courseDescMono {width: 100%;margin-left: 0;}
	.serch-triger {display:block;}
	.page-template-page-contact_us  .certificate-cell {display: inline-table;}
	.page-template-page-contact_us .infiniband-iconwrap .display-table {margin-top: 0;}
	.page-template-page-contact_us .infiniband-iconwrap {padding: 0;}
	#group2{  overflow-y: hidden;overflow-x: scroll;width: 100%;}
	.contact-popup.popup {height: 90%!important;width: 95%!important;}
	.contact-popup input,.contact-popup textarea, .contact-popup select,.contact-popup input[type="submit"] {width: 100%;}
	.contact-popup .desc-label {top: 0;}
	.contact-popup form div {margin-bottom: 10px;}
	.contact-popup h3 {margin-bottom: 20px;}
	.contact-popup .popup-container form {overflow-y: scroll;  height: 100%;}
	.courseMoreMono div{margin-bottom: 10px;}
	.vodeo-wrap iframe{ height: 350px;}
.addtocartnew {
  float: right;
  width: 100%;
}
.video-popup iframe{
  width: 100% !important;
  height: 100% !important;
}
.sociallli {
  position: absolute;
  top: 65px;
  right: auto;
  left: 20px;
}
	.course-popup-wrap {
  height: 85%!important;

} 


@media screen and (max-width: 570px) {
	
	.hpc-floatcontent h1 {
    font-family: Calibri;
    font-size: 31px;
	}
	.hpc-floatcontent p {
    font-size: 19px !important;
	    line-height: 24px;
}
}
@media screen and (max-width: 650px) {
	
	.pricehpc {
    width: 100%;
	}
	
	.badge1 ,.badge2 ,.badge3 ,.badge4,.activatedaro,.navcerth,.clicktinf {
		display:none !important;
	}
	.np-badge {
    width: 37%;
	height: 69px;
	margin-left: 15px !important;
	}
	.page-id-110 .bannernew {
   
    background-position: -129px 0px;
}
.bannernew h1 {
  font-size: 20px;
color: #FFF;
opacity: 0.9;
line-height: 69px;
font-family: Calibri;
text-indent: 12px;
display: block;
width: 100%;
}
.newvet ,.newvlt {
font-weight: bold;
font-size: 14px;
height: 23px !important;
display: inline-block;
margin-top: 38px !important;
padding-top: 0px !important;
margin-left: 17px;
margin-right: 11px;
margin-bottom: 28px !important;
}
.np-mit {
    font-size: 24px;
}
.certvideo {
    clear: both;
    margin-top: 50px;
    border-radius: 20px;
    overflow: hidden;
    width: 100%;
}
#iconeripro.newvexsprite ,#iconeriexp.newvexsprite,#iconerieng.newvexsprite,.newvexsprite{
    background: none;
}

.bannernew {
    width: 95%;
    height: 71px;
    margin-top: 18px;
}
	.np-btitle {
    float: left;
    color: #626262;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 20px;
    margin-top: 13px;
    margin-left: 0;
}


.newpagewrapper {
    width: 100%;
}
	
	.page-template-page-videos .owl-carousel {
   
    width: 100%;
 
    overflow: hidden;
    max-height: 100%;
}

.page-id-79 .certificate-cell:nth-child(4) {
    position: relative;
    top: -35px;
}

.page-id-426 .infiniband-iconwrap .certificate-cell ,  .page-id-429 .infiniband-iconwrap .certificate-cell {
    width: 46.3% !important;
    min-height: 170px !important;
    padding: 0px 10px !important;
}
.page-id-426 .infiniband-iconwrap ,  .page-id-429 .infiniband-iconwrap {
    max-height: none !important;
}

.page-id-426 .certificate-cell:nth-child(3)  ,  .page-id-429 .certificate-cell:nth-child(3) {
    position: relative;
    top: -18px;
}
.page-template-page-mellanox_partners_certification  .infiniband-iconwrap {padding: 0 0;}
	.page-id-248 .certificate-cell img{margin-right:20px;}
		.page-template-page-mellanox_partners_certification_main  .infiniband-iconwrap {padding: 0 0;}
	.wrapperinside, .infobanner, .infobannerin, .hp-header-slider .bx-controls.bx-has-pager, .leftcolumn, .innerblockback, .middlecolumn, .blockcolbig .innerblockback{  width: 100%;}
	.hp-header-slider .bx-pager.bx-default-pager {left: auto;right: 20px;}
	.ibtitle{  width: 335px;  margin: 0 auto;  margin-top: 39px;}
	.ibsubtitle{  width: 335px;  margin: 0 auto;}
	.lgin-header, .sapr{display:none;}
	.mp-menu ul li > a.lgin-navbar {display: block;}
	.hp-header-slider .bx-controls.bx-has-pager, .wrapit {width: 90%;}
	.rightcolumn .blockcol {width: 100%;}
	.visibleblt{  line-height: 28px;}
	
	.hp-header-slider .bx-viewport {height: 381px;margin-top: 0;}
	.left-container2-3.float-left img, .right-container1-3.float-right img {max-width:100%;}
	.yellow-btn{  width: 100%;  padding: 15px 5px;  margin: 30px 0;}
	.headRow .divCell {font-size: 15px;padding: 0px;}
	.more-credits-btn, .to-cart-btn{ display: inline-block;position: static;float: none;padding: 8px 8% 8px 0;margin: 0 auto;width: 49%;height: auto;font-size: 19px;text-align: center;}
	.inner-right{margin-bottom: 25px;}
	.bottom-nav, .course-benefit {width: 100%;}
	.pop-nav-tab{  width: 48%;margin: 0 2% 0 0;  border-radius: 0px 10px 0 0;}
	.pop-nav-tab:hover {background: #fff;}
	.ulfirst li .scFormat, .ulfirst li .scPrice, .ulfirst li .scDuration {padding-left: 5px;padding-right: 5px;}
	.vodeo-wrap iframe {height: 170px;}
	.slidegeneral h2{  margin-top: -3px;}
	.slidegeneral .ctabtn{  margin-top: 18px;margin-bottom: 17px;}
	.slide27 h2.ibtitle{  margin-top: -12px;font-size: 27px;}
	.slide27 .newwraptm .ibsubtitle { font-size: 19px;}
	.slide27 .newwraptm .tablehome ul { margin-top: 11px;}
	.slide27  .ctabtn.newcta{ margin-top: 23px;}
	
	.slide24 h2.ibtitle{  margin-top: -12px;font-size: 27px;}
	.slide24 .newwraptm .ibsubtitle { font-size: 19px;}
	.slide24 .newwraptm .tablehome ul { margin-top: 11px;}
	.slide24  .ctabtn.newcta{ margin-top: 23px;}
	
	 
	.bxslider  .ibsubtitle{display:none;}
	h2.ibtitle {
 
    font-size: 22px !important;
}
	 .ctabtn {
line-height: 21px!important;
    height: 44px !important;
	
	 }
	.slide27 .ctabtn {
    line-height: 2px !important;
	 }
	.ctabtn span:after {display:none;}
}



.slide24 .newcta {
	width: 194px !important;
    margin-left: 2px !important;
    width: 233px !important;
    text-align: left !important;
    padding-left: 9px !important;
    height: 40px !important;
    line-height: 0px !important;
}

.slide24 .newcta span:after {
    right: -134px !important;
    top: -14px  !important;
}